a {
  color: #002d64;
}
.media-body small {
  color: #666;
}
.media-body small i {
  color: #666;
}
.media-body span.published {
  color: #666;
}
.spinner {
  display: none;
  width: 157px;
  height: 25px;
  margin-top: -25px;
  margin-left: -77.5px;
  position: fixed;
  bottom: 5%;
  left: 50%;
  z-index: 10;
}
.spinner span {
  display: inline-block;
  height: 25px;
  width: 25px;
  background: #002d64;
}
.border-radius {
  border-radius: 500px;
}
#loading-spinner span:nth-child(1) {
  border-radius: 500px;
  animation: loader 1s 0.1s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
  -webkit-animation: loader 1s 0.1s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
#loading-spinner span:nth-child(2) {
  border-radius: 500px;
  animation: loader 1s 0.2s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
  -webkit-animation: loader 1s 0.2s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
#loading-spinner span:nth-child(3) {
  border-radius: 500px;
  animation: loader 1s 0.3s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
  -webkit-animation: loader 1s 0.3s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
#loading-spinner span:nth-child(4) {
  border-radius: 500px;
  animation: loader 1s 0.4s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
  -webkit-animation: loader 1s 0.4s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
#loading-spinner span:nth-child(5) {
  border-radius: 500px;
  animation: loader 1s 0.5s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
  -webkit-animation: loader 1s 0.5s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
@-webkit-keyframes loader {
  0% {
    -webkit-transform: scale(0, 0);
    transform: scale(0, 0);
  }
  25% {
    -webkit-transform: scale(0.9, 0.9);
    transform: scale(0.9, 0.9);
    background: #00387e;
  }
  50% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    margin: 0 3px;
    background: #002d64;
  }
  100% {
    -webkit-transform: scale(0, 0);
    transform: scale(0, 0);
  }
}
@keyframes loader {
  0% {
    -webkit-transform: scale(0, 0);
    transform: scale(0, 0);
  }
  25% {
    -webkit-transform: scale(0.9, 0.9);
    transform: scale(0.9, 0.9);
    background: #00387e;
  }
  50% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    margin: 0 3px;
    background: #002d64;
  }
  100% {
    -webkit-transform: scale(0, 0);
    transform: scale(0, 0);
  }
}
